## ruby-kaminari 0.16.1

=== debian/changelog ===
ruby-kaminari (0.16.1-1) unstable; urgency=low

  * Initial release (Closes: #761030)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Sep 2014 16:11:37 +0530
