=== debian/control ===
Source: ruby-kaminari
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kaminari.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-kaminari.git;a=summary
Homepage: https://github.com/amatsuda/kaminari
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-kaminari
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-activesupport, ruby-actionpack
Description: pagination engine plugin for Rails 3+ and other modern frameworks
 Kaminari is a Scope & Engine based, clean, powerful, agnostic, customizable
 and sophisticated paginator for Rails 3+
 .
 Features:
 # Clean
 # Easy to use
 # Simple scope-based API
 # Customizable engine-based I18n-aware helper
 # ORM & template engine agnostic
 # Modern
 .
 Learn more at /usr/share/doc/ruby-kaminari/README.rdoc
