## ruby-kaminari 0.16.3

=== debian/changelog ===
ruby-kaminari (0.16.3-1) unstable; urgency=medium

  * New upstream release
  * Fix formatting of bullets, thanks to Daniele Forsi (Closes: #779800)
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 May 2015 09:38:54 +0530
