=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kaminari.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-kaminari.git;a=summary
 Homepage: https://github.com/amatsuda/kaminari
@@ -21,11 +21,11 @@
  and sophisticated paginator for Rails 3+
  .
  Features:
- # Clean
- # Easy to use
- # Simple scope-based API
- # Customizable engine-based I18n-aware helper
- # ORM & template engine agnostic
- # Modern
+  * Clean
+  * Easy to use
+  * Simple scope-based API
+  * Customizable engine-based I18n-aware helper
+  * ORM & template engine agnostic
+  * Modern
  .
  Learn more at /usr/share/doc/ruby-kaminari/README.rdoc
