## ruby-kaminari 0.17.0

=== debian/changelog ===
ruby-kaminari (0.17.0-3) unstable; urgency=medium

  * debian/rules: ship both app/ and config/ using the rubygems layout.
    (Closes:#841487)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 21 Oct 2016 15:01:18 +0800

ruby-kaminari (0.17.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:22:27 +0530

ruby-kaminari (0.17.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.8

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 12 Jun 2016 13:24:54 +0530
