=== debian/control ===
Source: ruby-kaminari
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activesupport (>= 3.0.0~),
               ruby-actionpack (>= 3.0.0~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kaminari.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kaminari.git
Homepage: https://github.com/amatsuda/kaminari
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-kaminari
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 3.0.0~),
         ruby-activesupport (>= 3.0.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: pagination engine plugin for Rails 3+ and other modern frameworks
 Kaminari is a Scope & Engine based, clean, powerful, agnostic, customizable
 and sophisticated paginator for Rails 3+
 .
 Features:
  * Clean
  * Easy to use
  * Simple scope-based API
  * Customizable engine-based I18n-aware helper
  * ORM & template engine agnostic
  * Modern
 .
 Learn more at /usr/share/doc/ruby-kaminari/README.rdoc
