=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner
#Restrictions: allow-stderr

Test-Command: ruby -r kaminari -e "puts true"
Depends: @
