## ruby-kaminari 1.0.1

=== debian/changelog ===
ruby-kaminari (1.0.1-5) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Drop explicit debian/tests/control, and let autodep8 handle tests
    (Closes: #950228)
  * Add debian/patches/0001-gemspecs-drop-git-usage.patch (does what it says
    on the tin)
  * Packaging updates from a new run of gem2deb:
    - Bump debhelper compat to 12 and drop debian/compat
    - update homepage from upstream metadata
    - add Rules-Requires-Root: no
    - use ${ruby:Depends} for dependencies
    - Bump Standards-Version to 4.4.0 (no other changes needed)
    - Drop ${shlibs:Depends} as it is pointless for a arch-independent package
  * Add ruby-actionview and ruby-activerecord to Build-Depends:

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2020 12:14:56 +0100

ruby-kaminari (1.0.1-4) unstable; urgency=medium

  * Add nocheck build profile for backporting

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 May 2018 18:04:01 +0530

ruby-kaminari (1.0.1-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 13:44:32 +0530

ruby-kaminari (1.0.1-2) experimental; urgency=medium

  * Update dependencies 

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Sep 2017 19:22:36 +0530

ruby-kaminari (1.0.1-1) experimental; urgency=medium

  * New upstream release
  * Add new binary packages: ruby-kaminari-core, ruby-kaminari-actionview,
    ruby-kaminari-activerecord

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Sep 2017 16:47:48 +0530
