## ruby-kaminari 1.2.1

=== debian/changelog ===
ruby-kaminari (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Drop patch applied upstream

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jul 2020 01:51:42 +0530

ruby-kaminari (1.0.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Utkarsh Gupta ]
  * Add patch to blacklist "original_script_name" get param.
    (Fixes: CVE-2020-11082) (Closes: #961847)
  * Refresh d/patches
  * Bump debhelper-compat to 13 and Standards-Version to 4.5.0
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 05 Jun 2020 09:41:16 +0530
