=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-actionview (>= 4.1.0),
                ruby-activerecord (>= 4.1.0),
                ruby-activesupport (>= 4.1.0),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kaminari.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kaminari
 Homepage: https://github.com/kaminari/kaminari
