## ruby-kaminari 1.2.2

=== debian/changelog ===
ruby-kaminari (1.2.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Caleb Adepitan ]
  * Fix broken refs (tags) match pattern
  * New upstream version 1.2.2

 -- Caleb Adepitan <adepitancaleb@gmail.com>  Thu, 22 Dec 2022 03:50:11 +0000
